A feladatok megoldására elkészített SQL parancsokat illessze be a feladat sorszáma után!
***
15. feladat

***
16. feladat

SELECT count(autok.id) as `sportautok-szama`
    FROM autok
    WHERE kategoriaId = 4;

***
17. feladat

SELECT autok.nev, autok.szin FROM autok
	INNER JOIN kategoriak
    WHERE kategoriak.nev = "Limuzin"
    ORDER BY trim(autok.nev) ASC;

***
18. feladat

INSERT INTO autok (rendszam, szin, kategoriaId, nev, evjarat, ar) VALUES
	("OT44-01", "Fekete-piros", 3, "GMC andura Szupercsapat kiadás", 1983, 18000);

***
19. feladat

SELECT autok.nev, count(autok.id) AS `mennyiseg` FROM berlesek
	INNER JOIN autok WHERE berlesek.autoId = autok.id
    GROUP BY autok.id
    ORDER BY count(berlesek.id) DESC
    LIMIT 5;

***
20. feladat

SELECT
	((berlesek.mennyiseg * autok.ar) + berlesek.biztositas) AS `osszes-bevetel`,
    round((berlesek.biztositas / ((berlesek.mennyiseg * autok.ar) + berlesek.biztositas)) * 100) AS `max-biztositas-arany`
    FROM berlesek
	INNER JOIN autok ON autok.id = berlesek.autoId;
